﻿/* hellodnn slider arrow navigator skin 01 css */
            /*
            .hellodnna01l                  (normal)
            .hellodnna01r                  (normal)
            .hellodnna01l:hover            (normal mouseover)
            .hellodnna01r:hover            (normal mouseover)
            .hellodnna01l.hellodnna01ldn      (mousedown)
            .hellodnna01r.hellodnna01rdn      (mousedown)
            */
            .hellodnna01l, .hellodnna01r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 45px;
                height: 45px;
                cursor: pointer;
                background: url(img/a01.png) no-repeat;
                overflow: hidden;
                top: 50%;
                margin-top: -22.5px;                
            }
            .hellodnna01l { background-position: -8px -38px; left: 8px;}
            .hellodnna01r { background-position: -68px -38px; right: 8px;}
            .hellodnna01l:hover { background-position: -128px -38px; }
            .hellodnna01r:hover { background-position: -188px -38px; }
            .hellodnna01l.hellodnna01ldn { background-position: -8px -38px; }
            .hellodnna01r.hellodnna01rdn { background-position: -68px -38px; }